/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

#header-accueil {
  padding: 0;
}

div.container-fluid {
  padding: 0rem;
}

/* //////////////////////// LOGO ////////////////////////////////////////// */

h1.logo-title {
  font-family: 'Fredericka the Great', cursive;
  color:#ff5401;
  font-size: 3.5rem;
  font-weight: 500;
  margin: 0rem 0rem 1.5rem 0rem;
  text-align: center;
}

.row-logo p.col-12 {
  text-align: center;
}

.row-logo p .span2 {
  color:white;
  background-color: #ff5401;
  padding: .3rem;
}

.row-logo p span {
  color: 
  white;
  background-color: #090b33;
  padding: .3rem;
}

@media screen and (max-width: 540px) {
  h1.logo-title {       
    font-size: 1.8rem;
  }
}

@media screen and (min-width : 540px) and (max-width: 720px) {
  h1.logo-title {       
    font-size: 3rem;
  }
}

@media screen and (min-width: 992px) and (max-width:1450px) {
  h1.logo-title {       
      padding-top: 7rem;
  }
}

/* /////////////////////////// IMAGES PRÉSENTATION /////////////////////////////////// */

article.article_presentation {
  padding: 5rem 0rem 0rem 0rem;
  margin-top: 0rem;
}

figure, figcaption h2 {
  text-align: center;
  color:#ff5401;
  font-weight: 900;
}

figure figcaption p {
  color: #090b33;
  opacity: .7;
  text-align: center;
}

/* /////////////////////////// NOS SERVICES /////////////////////////////////// */

.nos_services {
  background-color: #090b33;
  padding: 10rem;
  margin-bottom: 0rem;
}

#seo, #reseaux_sociaux, .service_1 {
  padding: 10rem 0rem;
}

.h2_services {
  font-family: 'Fredericka the Great', cursive;
  font-size: 3rem;
  color: #fefefe;
  text-align: center;
  height: 4rem;
  font-weight: 100;
  margin: 0rem 0rem 2rem 0rem;
}

.h3_services {
  color: white;
  text-align: center;
  margin: 3rem 0rem;
  font-size: 3rem;
  font-weight: 700;
}

.p_services {
  color: #fff;
  text-align: justify;
  font-weight: 400;
  opacity: .7;
}

.p_services_bottom {
  margin-top: 3rem;
}

.p_services span{
  color: #ff5300;
  font-weight: 900;
}

a.btn_devis_services {
  color: white;    
  padding: .3rem;
  border: solid #ff5401;
  text-align: center;
  -webkit-transition: all 400ms;
  -o-transition: all 400ms;
  transition: all 400ms;
  margin-top: 3rem;
}

a.btn_devis_services:hover {
  color: white;
  background-color: #ff5401;
  font-weight: 600;
  -webkit-transform: scale(1.2);
      -ms-transform: scale(1.2);
          transform: scale(1.2);    
}

button a:hover {
  text-decoration: none;   
}

.img_services {
  max-width: 40rem;
  max-height: 40rem;
}

@media screen and (max-width: 520px) {
  .nos_services {
    background-color: #090b33;
    padding: 5rem .5rem;
    margin-bottom: 0rem;
  }

  .img_services {
    max-width: 22rem;
    padding: 0rem 2rem;
  }

  .h2_services {
    font-size: 2rem;   
  }

  #seo, #reseaux_sociaux, .service_1 {
    padding: 5rem 0rem;
  }
}

@media screen and (min-width: 520px) and (max-width: 1140px) {
  .img_services {
      max-width: 30rem;
  }
}

@media screen and (max-width: 576px) {
  .p_services {        
      padding: 0rem 0rem;
  }
}

@media screen and (max-width: 1200px) {
  .nos_services {
    padding: 10rem .2rem;
  }
}

@media screen and (min-width: 1800px) {
  .p_services {        
      padding: 0rem 10rem;
  }
}

/* /////////////////////////// NOS METHODES DE TRAVAIL //////////////////////////// */

h2.h2_methodes_de_travail {
  font-size: 3rem;
  color:  #ff0000;
  padding: 8rem 0rem 7rem 0rem;
  font-family: 'Fredericka the Great', cursive;
  text-align: center;
  height: 4rem;
}

div.col-cartes.cols-cartes-vides {
  padding: 0rem;
}

@media screen and (min-width: 1200px) and (max-width: 1320px) {
  div.col-cartes.cols-cartes-vides {
    max-width: 0rem;  
  }
  .col-cartes {
    margin: auto .5rem;
  }
}

.row_methodes_1 {
  padding: 5rem 10rem 20rem;
}

.div_methodes_2 {
  padding: 30rem 10rem 20rem;
}

.row_methodes_1 {
  position: relative;
}


@media screen and (max-width: 576px) {
  section.row.row_methodes_1.sr_anim-scroll {
    padding: 1rem;
  }  
  .div_methodes_2 {
    padding: 54rem 1rem 2rem 1rem;
  }  
}

@media screen and (min-width: 576px) and (max-width: 1200px) {
  section.row.row_methodes_1.sr_anim-scroll {
    padding: 4rem;
  }  
  .div_methodes_2 {
    padding: 4rem 4rem 4rem 4rem;
  }  
}

.col_methode_1_titre {
  background-color: #ff0000;
  font-size: 3rem;
  color: white;
  -webkit-box-shadow: 0 20px 70px rgba(255, 0, 0,.4);
          box-shadow: 0 20px 70px rgba(255, 0, 0,.4);
  position: relative;
}

.fleche_vers_transparence {
  position: absolute;
  bottom: 2rem;
  right: 48.5%;
  max-width: 3.5rem;
  -webkit-animation-duration: 1.3s;
          animation-duration: 1.3s;
  -webkit-animation-name: clignoter;
          animation-name: clignoter;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}

@-webkit-keyframes clignoter {
  0%   { opacity:1; }
  40%   {opacity:0; }
  100% { opacity:1; }
}

@keyframes clignoter {
  0%   { opacity:1; }
  40%   {opacity:0; }
  100% { opacity:1; }
}

@media screen and (max-width: 576px) {
  .fleche_vers_transparence {
    right: 41.5%;   
  }
}

.col_methode_1_contenu {
  background-color: white;
  -webkit-box-shadow: 0 20px 70px rgba(136,142,160,.4);
          box-shadow: 0 20px 70px rgba(136,142,160,.4);
}

.h3_methodes_1, .h3_methodes_2  {
  font-size: 3rem;
  color: white;
  padding: 8rem 0rem 7rem 0rem;
  font-family: 'Fredericka the Great', cursive;
  text-align: center;
  height: 4rem;
}

.col_methode_1_contenu img {
  max-width: 8rem;
  margin: 2rem;
}

.col_methode_1_contenu p {
  padding: 2rem;
  font-size: 1.3rem;
  text-align: justify;
}

@media screen and (max-width: 520px) {
  .col_methode_1_contenu img {
    max-width: 7rem;
    margin: 2rem;
  }
  .col_methode_1_contenu p {
    padding: .5rem;
    
  }
  .h3_methodes_2  {   
    padding: 7rem 0rem 14rem 0rem;   
  }
}

.col_methode_1_contenu figcaption {
  font-size: 1.3rem;
  color: #2d3c43;
}

.col-cartes h4 {
  height: 4rem;
  text-align: center;
}

.carte_1, .carte_2, .carte_3, .carte_4, .carte_5 {
  min-height: 20rem;
  height: 20rem;
  max-width: 13rem;
  width: 13rem;
  border-radius: 5%;
  padding: .6rem;
  margin: 2rem 0rem;
  color: white;
}

.carte_1 {
  background-color: hsl(237, 70%, 12%, .4);
}

.carte_2 {
  background-color: hsl(237, 70%, 12%, .5);
}

.carte_3 {
  background-color: hsl(237, 70%, 12%, .6);
}

.carte_4 {
  background-color: hsl(237, 70%, 12%, .8);
}

.carte_5 {
  background-color:
  hsl(237, 70%, 12%);
}

p.nombre_5_etapes {
  font-size: 8rem;
  color: white;
  text-align: center;
}

.col_methode_1_contenu p.p_h3_bloc_3 {
  padding: 1rem;
  font-size: 1.3rem;
  color: #090b33;
  text-align: center;
}

/* ///////////////////////////////////////// */

section#h2_methode_agile {
  margin: 0rem;
  background-color: #f4f4f4;
}

.h3_nos_methodes_2 {
  text-align: center;
  font-size: 2.5rem;
  font-weight: 600;
  padding: 2rem 0rem 2rem 0rem;
}

.h3_nos_methodes_1 {
  text-align: center;
  font-size: 2.5rem;
  font-weight: 600;
  padding: 5rem 0rem 2rem 0rem;
}

@media screen and (max-width: 576px) {
  h2.h2_methodes_de_travail {
    font-size: 2rem;   
  }  
}

.div_nos_methodes_1 {
  padding: 0rem 10rem;  
}

@media screen and (max-width: 576px) {
  .div_nos_methodes_1 {
    padding: 0rem .5rem;
    
  }
}

@media screen and (min-width: 576px) and (max-width: 1140px) {
  .div_nos_methodes_1 {
    padding: 0rem 2rem;
    
  }
}

.div_p_suivi_et_clarte {
  padding: 0rem 0rem;
}

.div_nos_methodes_1 p {
  padding: 0rem 2rem;
  font-size: 1.3rem;
  color: #090b33;
  opacity: .7;
  text-align: center;
}

.div_nos_methodes_1 img {
  max-width: 10rem;
}

.div_figure {
  padding: 3rem 3rem 0rem 3rem;
  margin: 0rem 1rem;
}

.div_figure figcaption{
  padding: 2rem;
  font-size: 1.6rem;
  color: #090b33;
  opacity: .7;
}

.h3_nos_methodes_1 {
  color: black;
  opacity: .8;
}

@media screen and (max-width: 665px) {
	.h3_methodes_1 {
		padding: 8rem 0rem 14rem 0rem;
	}
}

@media screen and (min-width: 665px) and (max-width: 992px) {
	.h3_methodes_1 {
		padding: 8rem 0rem 10rem 0rem;
	}
}

.div_nos_methodes_3 {
  padding: 2rem 0rem;
  text-align: center;
}

.col-cartes {
  padding: 2rem;
}

/* /////////////////////////// ILS NOUS ONT FAIT CONFIANCE //////////////////////////// */

.div_logos {
padding: 2rem;
background-color: white;
margin: .7rem;
-webkit-box-shadow: 0 20px 70px rgba(9, 11, 51, 1.1);
        box-shadow: 0 20px 70px rgba(9, 11, 51, 1.1);
-webkit-transition: -webkit-transform 400ms;
transition: -webkit-transform 400ms;
-o-transition: transform 400ms;
transition: transform 400ms;
transition: transform 400ms, -webkit-transform 400ms;
}

.div_logos:hover {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
}

.div_logos img{
  max-width: 8rem;
}

section.section_ils_nous_ont_fait_confiance.sr_anim-scroll {  
  margin: 0rem;
  min-height: 60vh;
  background-color: #ff5401;
}

.h2_ils_nous_ont_fait_confiance.sr_anim-scroll {
  font-family: 'Fredericka the Great', cursive;
  text-align: center;
  font-size: 3rem;
  color: white;
  padding: 3rem;
}

@media screen and (max-width: 576px) {
  .h2_ils_nous_ont_fait_confiance.sr_anim-scroll {
    font-size: 2.2rem;  
    padding: 3rem .3rem;
  }
}

/* /////////////////////////// */